TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GradientVector ( newtface F ) -> tup()

### Description

<shortdoc> The x and y coefficient of the face line a*x + b*y = c. </shortdoc>

### Examples

x_z3 := pAdicRing(3,20);x_z3x := PolynomialAlgebra(x_z3); x_f := 9*x_z3x.1^5+6*x_z3x.1^4+x_z3x.1^2+27*x_z3x.1+3; x_nf := NewtonPolygon(x_f);x_fce := IsFace(x_nf,Tuple([1,2,2])); x_fr:= x_fce.ext1;GradientVector(x_fr);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack